# Generated by Django 2.2.4 on 2019-10-25 04:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0021_auto_20191021_1120'),
        ('news', '0022_auto_20191021_1306'),
    ]

    operations = [
    ]
